@charset "UTF-8";


#labyrinth {
	position: absolute;
	left: -6px;
	top: 126px;
	width: 481px;
	height: 441px;
	z-index: 4;
	overflow: hidden;
	background-image: url(graphics/mazes/mazeCopperBlu.png);
}
#JaniceMCoco {
	position:absolute;
	left:198px;
	top:63px;
	width:259px;
	height:78px;
	z-index:1;
	font-size: 36px;
	text-align: center;
	color: #FEFEFE;
}
#LCSW {
	position:absolute;
	left:353px;
	top:101px;
	width:93px;
	height:33px;
	z-index:2;
	font-size: 25px;
	text-align: center;
	color: #FEFEFE;
}
#providingpsycho {
	position: absolute;
	left: 477px;
	top: 63px;
	width: 358px;
	height: 97px;
	z-index: 3;
	text-align: left;
	font-size: 20px;
	color: #FEFEFE;
}
#textBox {
	position:absolute;
	left:475px;
	top:138px;
	width:895px;
	height:382px;
	z-index:5;
	background-color: #FEFEFE;
	font-size: 22px;
	color: #8F8C8A;
	padding-top: 45px;
	padding-left: 30px;
}
#bottomInfo {
	position: absolute;
	left: 449px;
	top: 575px;
	width: 857px;
	height: 41px;
	z-index: 6;
	text-align: center;
	color: #FEFEFE;
	font-size: 18px;
}

.18 {
	font-size: 16px;
}

.smaller {
	font-size: 17px;
}
#listBox {
	position: absolute;
	left: 562px;
	top: 254px;
	width: 446px;
	height: 136px;
	z-index: 7;
	color: #918E8B;
	font-size: 20px;
	text-align: left;
	padding-top: 20px;
	padding-left: 20px;
	font-weight: bold;
}
#homeLink {
	position: absolute;
	left: 835px;
	top: 38px;
	width: 103px;
	height: 103px;
	z-index: 8;
	background-image: url(graphics/mazes/linkMaze_color.png);
	text-align: center;
	overflow: hidden;
	background-position: center center;
	font-size: 20px;
	line-height: 17px;
	color: #dad4cc;
}
#aboutLink {
	position:absolute;
	left:939px;
	top:38px;
	width:103px;
	height:103px;
	z-index:10;
	background-position: center center;
	font-size: 20px;
	color: #dad4cc;
	line-height: 17px;
	text-align: center;
	background-image: url(graphics/mazes/linkMaze.png);
	overflow: hidden;
	visibility: visible;
}
#contactLink {
	position:absolute;
	left:1045px;
	top:38px;
	width:103px;
	height:103px;
	z-index:13;
	background-image: url(graphics/mazes/linkMaze.png);
	text-align: center;
	overflow: hidden;
	background-position: center center;
	font-size: 20px;
	line-height: 17px;
	color: #dad4cc;
}
#formsLink {
	position: absolute;
	left: 1148px;
	top: 35px;
	width: 103px;
	height: 103px;
	z-index: 14;
	font-size: 20px;
	line-height: 17px;
	color: #dad4cc;
	background-image: url(graphics/mazes/linkMaze.png);
	background-position: center center;
	text-align: center;
	overflow: hidden;
}
a:visited {
	text-decoration: none;
	color: #F9F9F9;
	font-size: 20px;
}
a:active {
	text-decoration: none;
	font-size: 20px;
}

a:link {
	color: #F9F9F9;
	text-decoration: none;
	font-size: 20px;
}
a:hover {
	color: #C6ECEC;
	text-decoration: none;
	font-size: 20px;
}

.darker {
	color: #918E8B;
	font-weight: bold;
	font-size: 22px;
}

.darkerSmaller {
	font-size: 20px;
	color: #7F7C79;
	font-weight: bold;
}

.darkersmallerStill {
	font-size: 18px;
	font-weight: bold;
	color: #7D7A77;
}

.darker18 {
	font-size: 18px;
	font-weight: bold;
	color: #7B7976;
}

.darkerSmFormsPg {
	font-size: 20px;
	font-weight: bold;
	color: #7F7C79;
}
#copyright {
	position:absolute;
	left:1352px;
	top:567px;
	width:77px;
	height:17px;
	z-index:17;
	font-size: 9px;
	color: #FEFEFE;
	padding-left: 2px;
	font-weight: normal;
	padding-top: 2px;
}
.italic {
	font-style: italic;
	font-family: "MS Serif", "New York", serif;
	font-size: 18px;
}
.pt14 {
	font-size: 13px;
	font-style: normal;
}
